Error Code details
V-383-9-1002
Severity: Error 
Component: Operations Manager 
Message:
Required vendor component version not installed.
Description:

This error occurs when the vendor components (with the correct version) that are required for the discovery of enclosures are not installed. This error applies to all arrays that Veritas Operations Manager discovers.

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2013-06-30 23:51:23 PST
Platform: Generic
Release: 4.1
Content:

Install the required component with the correct version.

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service